<?xml version="1.0" encoding="utf-8"?>
<odoo noupdate="1">

    <record id="rental_purchase_loyalty_program" model="loyalty.program">
        <field name="name">Rental to Purchase - First Month Credit</field>
        <field name="program_type">coupons</field>
        <field name="applies_on">current</field>
        <field name="trigger">with_code</field>
        <field name="portal_visible">True</field>
        <field name="portal_point_name">Rental Credit ($)</field>
    </record>

    <record id="rental_purchase_loyalty_reward" model="loyalty.reward">
        <field name="program_id" ref="rental_purchase_loyalty_program"/>
        <field name="reward_type">discount</field>
        <field name="discount">1</field>
        <field name="discount_mode">per_point</field>
        <field name="discount_applicability">order</field>
        <field name="required_points">1</field>
        <field name="description">First month rental credit</field>
    </record>

</odoo>
